> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/esp/tour-del-producto-aplicacion-web/geopard-mcp/conectar-geopard-mcp.md).

# Conectar GeoPard MCP

GeoPard MCP permite que asistentes de IA interactúen de forma segura con tus datos agronómicos de GeoPard mediante el Protocolo de Contexto de Modelos (MCP).

A continuación encontrarás guías sobre cómo conectar GeoPard MCP a clientes de IA compatibles con MCP populares como Claude, ChatGPT y Cursor. También se proporcionan pasos generales de conexión y detalles de configuración.

{% hint style="success" %}
Se requiere una cuenta válida de GeoPard para usar GeoPard MCP.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Este tutorial es aplicable si estás usando Claude en el **plan Pro, Team o Enterprise** plan.

Si estás en el **plan Free** por favor utiliza el enfoque genérico con la aplicación de escritorio, descrito [**a continuación**](/geopard-tutorials/esp/tour-del-producto-aplicacion-web/geopard-mcp/conectar-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Solo **propietarios** y **administradores** pueden configurar servidores GeoPard MCP en ChatGPT **Team**, **Enterprise**, y **Edu** espacios de trabajo.
{% endhint %}

{% hint style="warning" %}
Se requiere el Modo Desarrollador porque el servidor GeoPard MCP no es un conector oficial de ChatGPT.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Cliente MCP genérico

**Agregar el servidor GeoPard MCP** usando el endpoint: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
o añadiendo el servidor GeoPard MCP al **archivo de configuración MCP** para tu cliente en la sección. \
El archivo de configuración resultante debería verse similar al siguiente JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Autenticar** usando las credenciales de tu cuenta GeoPard.

{% hint style="warning" %}
Si la autenticación falla y el cliente no puede establecer una conexión, por favor **envía una solicitud vía “Report Issue” en la aplicación web de GeoPard.**&#x20;

Algunos clientes MCP pueden requerir un pequeño ajuste adicional de configuración en el flujo de autenticación en GeoPard para establecer la conexión.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/esp/tour-del-producto-aplicacion-web/geopard-mcp/conectar-geopard-mcp.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
